<!ENTITY enableMapi.accesskey "u">
<!ENTITY enableMapi.label "Utilitza el &vendorShortName; com a gestor de correu per defecte">
<!ENTITY enableMapiTitle.label "Quan s'enviï correu des d'altres aplicacions">
<!ENTITY enableNews.accesskey "n">
<!ENTITY enableNews.label "Utilitzeu el &vendorShortName; com a gestor de grups de discussió per defecte">
